# API

- [ACL](https://docs.appmixer.com/6.0/v4/api/acl.md): Routes for setting ACL. Used in Backoffice.
- [Accounts](https://docs.appmixer.com/6.0/v4/api/accounts.md): Authentication to apps.
- [Apps](https://docs.appmixer.com/6.0/v4/api/apps.md)
- [Authentication](https://docs.appmixer.com/6.0/v4/api/authentication.md)
- [Charts](https://docs.appmixer.com/6.0/v4/api/charts.md)
- [Data Stores](https://docs.appmixer.com/6.0/v4/api/data-stores.md): Access Data Stores (built-in key-value store).
- [Files](https://docs.appmixer.com/6.0/v4/api/files.md): Appmixer allows you to upload files to use them in your flows.
- [Flows](https://docs.appmixer.com/6.0/v4/api/flows.md)
- [Insights](https://docs.appmixer.com/6.0/v4/api/insights.md): Get list of all messages passing through your flows and usage information (telemetry).
- [Modifiers](https://docs.appmixer.com/6.0/v4/api/modifiers.md)
- [People Task](https://docs.appmixer.com/6.0/v4/api/people-task.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.appmixer.com/6.0/v4/api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
